<?php


namespace App\ViewModels\Especie\EspecieUpdateViewModel;


use App\Utils\Entity;

class EspecieUpdateViewModel extends Entity
{

    protected $nome;

    public static function builder() : EspecieUpdateViewModelBuilder
    {
        return new EspecieUpdateViewModelBuilder;
    }

    public function getNome()
    {
        return $this->nome;
    }

    public function setNome($nome): void
    {
        $this->nome = $nome;
    }


}